.pfad {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	font-weight: bold;
}

.schwarzfett {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;

}
.inhalttext {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555555;
	line-height: 20px;

}

.inhaltblau {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	line-height: 20px;

}

.ueberschriften {
	font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;

}
.vokabeln {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	line-height: 20px;



}

.banane a{	text-decoration:underline; 
			font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #CCCCCC;
			font-weight: bold;

}
 
 
.banane a:hover {text-decoration:underline; 
				font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #eeeeee;
				font-weight: bold;
}


		
.inhalttextcursiv {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555555;
	line-height: 20px;
	font-style: italic;


}
.lila-text {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #9933CC;
}
.grün-text {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #009900;
}
.sblaufett {
	font-family: tahoma, arial, verdana, helvetica, sans-serfi;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #0000FF;
}
.tabellentext {
	font-family: tahoma, arial, sans-serif, verdana;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #555555;
}
.tabellentextblau {
	font-family: tahoma, arial, sans-serif, verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #006699;
}
.tabellentextrot {
	font-family: tahoma, verdana, arial, sans-serif, helvetica;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
}
.ausrichtung {
	text-align: right;

}